[
  ["GIT_AUTHOR_NAME","alfresco-build"],
  ["GIT_AUTHOR_EMAIL","info@alfresco.com"],
  ["GIT_COMMITTER_NAME","alfresco-build"],
  ["GIT_COMMITTER_EMAIL","info@alfresco.com"],
  ["SG_IDS","sg-cd66b6a0,sg-aa9677c2"],
  ["AMI_USERS","179276412545"]
]
